body{
	background: gray;
}
.bgwhite{
	background: white;
}
.bggray{
	background: #E9E9E9;
}
.bgblack{
	background: black;
	color:white;
}
.bggreen{
	background: #2F4F2F;
	color:white;
}
.bgorange{
	background: darkorange;
	color:white;
}
.bgbrown{
	background: brown;
	color:white;
}
.footer{
	color:white;
}
.grad1 {
    height: 160px; 
	margin: 0px auto;
    background-color: red; /* For browsers that do not support gradients */
    background-image: linear-gradient(red 55%, darkred ); /* Standard syntax (must be last) */
}
.grad2 {
	height: 30px; 
	margin: 0px auto;
	color: white;
    background-color: black; /* For browsers that do not support gradients */
    background-image: linear-gradient( LightGray , gray 6%, black); /* Standard syntax (must be last) */
	text-align:right;
	font-weight: bold;
}
.grad3 {
    height: 50px; 
	margin: 0px auto;
    background-color: red; /* For browsers that do not support gradients */
    background-image: linear-gradient(darkred 55%, red ); /* Standard syntax (must be last) */
}
.logo{
	border-style: solid;
	border-radius: 8px;
	background: #666;
	padding: 4px;
	padding-top: 14px;
	padding-bottom: 14px;
	
}
h1:first-of-type{
	font-weight: bold;
	color: white;
	font-size:46px;
	margin:0px;
}
.list-inline a{
	color:white;
	height:100%;
}
.list-inline li:hover{
	background: #222;
}
.list-inline a{

	color:white;
	height:100%;
}
.list-inline ul{
	height:30px;
}
.list-inline li{

	height:30px;
}
.list-inline li:not(:last-child){
    border-right: 1px solid darkred
}

h1:nth-child(2){
	font-weight: bold;
	color: darkred;
	font-size:46px;
	margin:0px;
}
.title h1:first-of-type{
	font-weight: bold;
	color: white;
	font-size:72px;
	margin:0px;
	text-align: center;
}
.title h1 span{
	font-weight: bold;
	color: darkred;
	font-size:72px;
	margin:0px;
	text-align: center;
}
.title h1:nth-child(2) small{
	font-weight: bold;
	color: LightGray;
	font-size:22px;
	margin-top:-100px;
	padding-top: -100px;
	text-align: center;
}
.commercial{
	height:64px;
	background: darkred;
	color: white;
	border-top: 8px solid;
	border-top-color: white;
}
#title-news{
	text-align:center;
}


.video-container {
position: relative;
padding-bottom: 56.25%;
padding-top: 30px; height: 0; overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
hr.style-two {
	margin:8px;
    border: 0;
    height: 1px;
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
}
.sidetitle{
	margin-bottom:0px; 
	width:100%;  
	background-image: linear-gradient(to right, red,orange,darkred);  
	padding: 8px; 
	text-align: center;  
	font-weight: bold; 
	color:white;  
	text-shadow: 2px 2px #000;
}
.thumbnail {
  position: relative;
  width: 100%;
  height: 260px;
  overflow: hidden;
}
.thumbnail img {
  position: absolute;
  left: 50%;
  top: 50%;
  height: 100%;
  width: auto;
  -webkit-transform: translate(-50%,-50%);
      -ms-transform: translate(-50%,-50%);
          transform: translate(-50%,-50%);
	
}
.thumbnail img.portrait {
  width: 100%;
  height: auto;
  
 
}
.owl-dots{
	display: none;
}
.page-item.active .page-link {
   z-index: 1;
   color: #fff;
   background-color: darkred;
   border-color: red;
}
 .page-item.active .page-link:hover {
   z-index: 1;
   color: #fff;
   background-color: red;
   border-color: darkred;
}
 .page-item .page-link {
   z-index: 1;
   color: darkred;
   border-color: darkred;
}
 .page-item .page-link:hover {
   z-index: 1;
   color: darkred;
   background-color: IndianRed ;
   border-color: darkred;
}
 .page-item.disabled .page-link {
   z-index: 1;
   color: IndianRed;
   border-color: IndianRed;
}
 .page-item.disabled .page-link:hover {
   z-index: 1;
   color: IndianRed;
   border-color: IndianRed;
}
@media only screen and (max-width: 990px) {
	h1:first-of-type{
	font-weight: bold;
	color: white;
	font-size:28px;
	margin:0px;
}
h1:nth-child(2){
	font-weight: bold;
	color: darkred;
	font-size:28px;
	margin:0px;
}
.title h1:first-of-type{
	font-weight: bold;
	color: white;
	font-size:46px;
	margin:0px;
	text-align: center;
}
.title h1 span{
	font-weight: bold;
	color: darkred;
	font-size:46px;
	margin:0px;
	text-align: center;
}
.title h1:nth-child(2) small{
	font-weight: bold;
	color: LightGray;
	font-size:14px;
	margin-top:-100px;
	padding-top: -100px;
	text-align: center;
}
}
@media only screen and (max-width: 480px) {
	h1:first-of-type{
	font-weight: bold;
	color: white;
	font-size:18px;
	margin:0px;
}
h1:nth-child(2){
	font-weight: bold;
	color: darkred;
	font-size:18px;
	margin:0px;
}
.title h1:first-of-type{
	font-weight: bold;
	color: white;
	font-size:26px;
	margin:0px;
	text-align: center;
}
.title h1 span{
	font-weight: bold;
	color: darkred;
	font-size:26px;
	margin:0px;
	text-align: center;
}
.title h1:nth-child(2) small{
	font-weight: bold;
	color: LightGray;
	font-size:12px;
	margin-top:-100px;
	padding-top: -100px;
	text-align: center;
}
}